.event-box {
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.15);
    /*border: solid 1px #eee;*/
    padding: 15px;
    margin-bottom: 30px;
}
.event-box h3{
	text-align: left;
	padding: 10px 0;
	border-bottom: solid 1px #eee; 
	margin-bottom: 15px;
}
.event-box img{
	height: 350px; 
	border:solid 1px #eee;
	width: auto;
}
.event-box table{
	margin-top: 15px;
}
.event-box table th,.event-box table td{
	padding: 5px 0;
}
.event-box p{
	margin: 15px 0;
	width: 100%;
}